.navbar.sticky-top {
	background-color: #eaeaea;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	z-index: 999;
	padding-top: 10px;
	padding-bottom: 10px;
}

#navbarMain ul.navbar-nav {
	flex-wrap: wrap;
}
#navbarMain .navbar-nav > li > a.nav-link {
	padding: 13px 20px;
	color: #232323;
	font-size:16px;
	font-weight: 600;
}
#navbarMain ul.navbar-nav, ul.navbar-nav > li > a {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.navbar.sticky-top .navbar-toggler {
	margin-left: calc(50% - 27px);
	background-color: #ff9b1f;
	/*padding: .25em;*/
	cursor: pointer;
	border-radius: 3px;
	border: 0 solid;
}
.navbar.sticky-top .navbar-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(247,247,247, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	color: #f7f7f7;
	font-size: 22px;
	width: 22px;
	height: 22px;
}
.navbar.sticky-top .navbar-toggler:focus {
	box-shadow:none;
}
@media (max-width: 991.98px) {
	#navbarMain {
		background-color: #fff;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.35);
	}
	#navbarMain .dropdown-menu {
		text-align: center;
	}
	#navbarMain ul.navbar-nav {
		margin-top: 8px;
	}
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}